Filter projects
Name Result Error Project type Usage Group Sort descending Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
token 1.x-dev Explicitly Drupal 9 compatible None Module 244270 50 0 0 0 0 0 0 8.x-1.7+ is Drupal 9 compatible.
swiftmailer 2.x-dev Explicitly Drupal 9 compatible None Module 44643 50 0 0 0 0 0 0 Swiftmailer 2.x supports Drupal 9
imce 2.x-dev Explicitly Drupal 9 compatible None Module 61023 50 0 0 0 0 0 0 IMCE FILE MANAGER 8.x-2.2+ supports Drupal 9. Enjoy.
address 1.x-dev Explicitly Drupal 9 compatible None Module 58126 50 0 0 0 0 0 0 Compatible since version 8.x-1.8
libraries 3.x-dev Explicitly Drupal 9 compatible None Module 57824 50 0 0 0 0 0 0 Latest alpha release works with Drupal 9
entity_embed 1.x-dev Explicitly Drupal 9 compatible None Module 56957 50 0 0 0 0 0 0
editor_advanced_link 1.x-dev Explicitly Drupal 9 compatible None Module 56194 50 0 0 0 0 0 0 This module is ready for Drupal 9!
config_filter 1.x-dev Explicitly Drupal 9 compatible None Module 54182 50 0 0 0 0 0 0 Config Filter 1.x and 2.x are compatible with Drupal 9
views_infinite_scroll 1.x-dev Explicitly Drupal 9 compatible None Module 52225 50 0 0 0 0 0 0 This module has a release that is compatible with Drupal 9.
config_update 1.x-dev Explicitly Drupal 9 compatible None Module 47597 50 0 0 0 0 0 0 Latest release is compatible with Drupal 9
backup_migrate 5.0.x-dev Explicitly Drupal 9 compatible None Module 46256 50 0 0 0 0 0 0 Version 5 is fully compatible with Drupal 9.
colorbox 1.x-dev Explicitly Drupal 9 compatible None Module 45118 50 0 0 0 0 0 0 This module is Drupal 9 compatible 🍻
blazy 1.x-dev Explicitly Drupal 9 compatible None Module 44411 50 0 0 0 0 0 0 Blazy 8.x-1.0-rc6+ and 8.x-2.0-rc3+ supports Drupal 9. Enjoy.
embed 1.x-dev Explicitly Drupal 9 compatible None Module 62540 50 0 0 0 0 0 0 This module is Drupal 9 ready!
dropzonejs 2.x-dev Explicitly Drupal 9 compatible None Module 44039 50 0 0 0 0 0 0
block_class 1.x-dev Explicitly Drupal 9 compatible None Module 43016 50 0 0 0 0 0 0 This module is Drupal 9 compatible 🍻
adminimal_theme 1.x-dev Explicitly Drupal 9 compatible None Theme 41137 50 0 0 0 0 0 0
eu_cookie_compliance 1.x-dev Explicitly Drupal 9 compatible None Module 40903 50 0 0 0 0 0 0 This module is ready for Drupal 9
menu_link_attributes 1.x-dev Explicitly Drupal 9 compatible None Module 40297 50 0 0 0 0 0 0
focal_point 1.x-dev Explicitly Drupal 9 compatible None Module 39481 50 0 0 0 0 0 0 Version >= 8.x-1.4 is compatible with Drupal 9
config_split 1.x-dev Explicitly Drupal 9 compatible None Module 38817 50 0 0 0 0 0 0 Config Split is compatible with Drupal 9 from version 8.x-1.5 onwards
ds 3.x-dev Explicitly Drupal 9 compatible None Module 37914 50 0 0 0 0 0 0 This module is ready for Drupal 9 as of 8.x-3.6!
slick 2.x-dev Explicitly Drupal 9 compatible None Module 37689 50 0 0 0 0 0 0 Slick Carousel 8.x-2.0-rc3+ supports Drupal 9. Enjoy.
ctools 3.x-dev Explicitly Drupal 9 compatible None Module 227845 50 0 0 0 0 0 0
honeypot 1.x-dev Explicitly Drupal 9 compatible None Module 62387 50 0 0 0 0 0 0 This module is fully compatible with Drupal 9.
smtp 1.x-dev Explicitly Drupal 9 compatible None Module 45618 50 0 0 0 0 0 0 8.x-1.0 and above are D9 compatible.
linkit 5.x-dev Explicitly Drupal 9 compatible None Module 65392 50 0 0 0 0 0 0
google_analytics 2.x-dev Explicitly Drupal 9 compatible None Module 82600 50 0 0 0 0 0 0 Google Analytics 8.x-2.5+ supports Drupal 9.
bootstrap 3.x-dev Explicitly Drupal 9 compatible None Theme 67329 50 0 0 0 0 0 0
admin_toolbar 2.x-dev Explicitly Drupal 9 compatible None Module 200375 50 0 0 0 0 0 0 This module is ready for Drupal 9.